/* Estilo automático para a página: pre-atendimento */

#plano-coleta {
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        letter-spacing: 0%;
        color: #00AA5F;
        text-align: center;
        margin-bottom: 44px;
    }
    .card-plano-coleta{
        margin-bottom: 44px;

        .img-plano-coleta{
            width: 100%;
            object-fit: cover;
            border-radius: 30px 30px 0 0;
            height: 380px;
        }
        .info-plano-coleta {
            background: #F4FFF9;
            padding: 30px 14px;
            border-radius: 0 0 30px 30px;
        }

        h3{
            font-weight: 600;
            font-size: 24px;
            line-height: 100%;
            letter-spacing: 0%;
            text-align: center;
            color: #00AA5F;
            margin-bottom: 18px;

            span{
                font-weight: 700;
            }
        }
        p{
            font-weight: 400;
            font-size: 18px;
            line-height: 24px;
            letter-spacing: 0%;
            text-align: center;
            color: #747474;

        }
    }

    .box-cta {
        background: linear-gradient(90deg, #157948 0%, #00AA5F 100%);
        padding: 50px;
        text-align: center;
        color: #fff;
        border-radius: 25px;

        h4{
            font-weight: 600;
            font-size: 40px;
            letter-spacing: 0%;
            text-align: center;
            margin-bottom: 24px;

        }

        p{
            font-weight: 500;
            font-size: 24px;
            letter-spacing: 0%;
            text-align: center;
            margin-bottom: 24px;
        }

        
        .btn-cta {
            font-weight: 500;
            font-size: 16px;
            color: #fff !important;
            border: 1px solid #FFFFFF;
            padding: 15px 30px;
            border-radius: 30px;
            display: inline-flex;
            align-items: center;

            .img-seta{
                margin-left: 10px;
            }
        }
    }
}

@media (min-width: 768px) and (max-width: 1200px) {

}

/* TABLET */
@media (min-width: 768px) and (max-width: 995px) {

}

/* MOBILE */
@media all and (max-width: 767px) { 
#plano-coleta {
    .box-cta {
        h4 {
            font-size: 24px;
        }
        p {
            font-size: 20px;
            line-height: 120%;
        }
    }
}
}
